Puthagam Android App - Bug #4235
Library > Collections tab > Add collection > Check issues below.

09/15/2022 11:12 AM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Shivendra s

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/15/2022

0%
0.00 hour
0.00 hour

Description

Library > Collections tab > Add collection > Spelling error "Collectin" to "Collection".
Add Collection

Please enter the collectin title
==

Add & Create
History

#1 - 09/19/2022 11:08 AM - Shivendra s

- Status changed from New to Resolved

#2 - 09/20/2022 05:51 PM - Shubham J

- Status changed from Resolved to Closed
